package com.qmth.teachcloud.mark.bean.student;

import com.qmth.teachcloud.common.enums.ScanStatus;

public class AbsentManualUpdateVo {

    
    private ScanStatus status;
    
    
    private long updateTime;


	public ScanStatus getStatus() {
		return status;
	}


	public void setStatus(ScanStatus status) {
		this.status = status;
	}


	public long getUpdateTime() {
		return updateTime;
	}


	public void setUpdateTime(long updateTime) {
		this.updateTime = updateTime;
	}
    public static AbsentManualUpdateVo create(ScanStatus st) {
    	AbsentManualUpdateVo vo = new AbsentManualUpdateVo();
        vo.setUpdateTime(System.currentTimeMillis());
        vo.setStatus(st);
        return vo;
    }

}
